<?php
include "connect.php";
$semester =$_POST['semester'];
$kd_byr =$_POST['kd_byr'];

echo"<table>";

$sqlbyr=mysql_query("select * from jns_byr where kd_byr='$kd_byr'");
$databyr=mysql_fetch_row($sqlbyr);

echo "<tr><td>kd_byr</td><td>: $databyr[0]</td></tr>
      <tr><td>Jenis</td><td>: $databyr[1]</td></tr>
	  <tr><td>Jumlah</td><td>: $databyr[3]</td></tr>";

?>

<html>
<body>
<form method=post action=inputregkeu.php>
<table width="773" border="1">
<tr align="center">
 <th width="131">Nim</th>
 <th width="494">Nama </th>
 <th width="61">Kelas</th>
 <th width="61">Semester</th></tr>
<?php
echo "<tr><td colspan=4><input type=hidden name=kd_byr value=$databyr[0]></td></tr>";
$sqlmhs=mysql_query("select * from mhs where semester='$semester' and status='AKTIF'");
while($data2=mysql_fetch_array($sqlmhs))
{
 echo "<tr align=left><td><input type=checkbox name=nim[] value=$data2[0]>$data2[0]</td>";
 echo "<td align=left>$data2[1]</td>";
 echo "<td>$data2[2] $data2[3]</td>";
 echo "<td>$data2[4]</td></tr>";
}
?>
<tr><td colspan=4><div align="right">
  <input type=submit Value="Submit">
  <input type=reset Value="Cancel">
</div></td></tr>
</table>
</form>
</body>
</html>


